*{padding:0;margin:0;} 
html { font-size:62.5%!important; font-family: PingFangSC, "Microsoft YaHei", sans-serif; color:#333; font-size:1.2rem ; } 
body { background: #fff; }
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
:focus{outline: 0;} 
ol,ul{list-style:none;} 
hr{ border:0; padding:0; margin:0; display:block}
a{ text-decoration:none;}
a:hover{text-decoration:none;}   
/* 头部 */
.head {
	width: 100%;
	background-color: #fefefe;
	z-index: 99;
	/* position: fixed;
	top: 0; 
	box-shadow: 0 0.2rem 0.8rem 0 #0000001a; */
} 
.head_con { 
	width: 120rem;
	height: 7rem;
	margin: 0 auto;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.head .logo{font-size: 24px;font-weight: bold;line-height: 20px;color: #ff6a00;font-family: "黑体";}
.head_nav {
	height: 100%; 
	display: flex;
  align-items: center; 
}
.head_nav a {
	height: 100%;
	line-height: 7rem;
	font-size: 1.6rem;
	float: left;
	color: #23314f;
	padding: 0 0.7rem;
	margin: 0 1.2rem 0 1.2rem;
	box-sizing: border-box;
} 
.head_nav a:hover,
.head_nav .on { 
	border-bottom: 0.2rem #3086f2 solid;
	color: #3086f2;
} 
/* i-banner */ 
.i-banner {
  width: 100%; 
  overflow: hidden;	 
	box-sizing: border-box;
	background-color: #f7f9fc;
	position: relative;
}
.i-banner .banner-box {
  width: 120rem; 
	margin: 0 auto;
	padding: 2rem 0 7rem;
	box-sizing: border-box;
    display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}
.i-banner .banner-box .banner-font { 
  width: auto;   
	line-height: 5.6rem;
	color: #111F33; 
	font-size: 6rem; 
	font-weight: 500;
	z-index: 9;
} 
.i-banner .banner-box .banner-font p:nth-of-type(2) { 
	font-size: 2.8rem;
	margin-top: 1rem;
  letter-spacing: 1rem;
}
.i-banner .banner-box .banner-font a {
	display: block;
	width: 22rem;
	height: 4.4rem;
	line-height: 4.4rem;
	background: #2373FF;
	-webkit-border-radius: 4.5rem;
	-moz-border-radius: 4.5rem;
	border-radius: 4.5rem;
	text-align: center;
	font-size: 1.6rem;
	letter-spacing:  .2rem;
	color: #FFFFFF; 
	margin-top: 4rem;
} 
.i-banner .banner-box .imgl { 
	position: absolute; 
	left: -65rem;
	top: 30%;
	opacity: .5;
}
.i-banner .banner-box .imgr { 
	position: absolute; 
	right: -10rem; 
	top: 18%; 
	opacity: .5;
}
.i-banner .banner-box .imgk1 {  
	position: absolute; 
	right:-31rem; 
	z-index: 1; 
	top: 0%;
}
.i-banner .banner-box .imgk2 {  
	position: absolute;  
	right:20rem; 
	top: 15%;
}
.i-banner .banner-box .imgk1 img {
	width: 55%;
}
.i-banner .banner-box .imgk2 img {
	width: 65%;
}
.index {
	width: 120rem;
	margin: 0 auto;  
	padding: 1rem 0;
	font-size: 1.6rem;
}
.index .fontbt {
	width: 100%;  
	font-size: 2.4rem; 
	margin: 2rem 0;
	display: block;
	border-bottom: .1rem solid #eee;
	padding-bottom: 2rem;
}
.index .font {
	font-size: 1.6rem;
	line-height: 4rem;
	margin-bottom: 2rem;
}
.index .font b {
	color: #ff8100;
	color: #56d586; 
}
.index .font1 {
	font-size: 1.6rem;
	line-height: 3rem;
	font-weight: bold;
	color: #4489ca;
}
.index .part1 { 
	display: flex;
	justify-content: space-between;
	margin-bottom: 4rem;
}
.index .part1 li {
	padding-right: 2rem;
	text-align: center;
	flex: 1;
}
.index .part1 li div {
	margin-bottom: 2rem;
	width: 100%;
	height: 18rem;
	line-height: 18rem; 
	color: #fff;
	font-size:3rem;
	border-radius: .6rem; 
	letter-spacing: .2rem;
	background:#3086f2 url(../img/ibg.jpg) no-repeat -110rem; 
}
.index .part1 li:nth-child(1) div{
	background:#3086f2 url(../img/ibg.jpg) no-repeat -4rem; 
} 
.index .part1 li:nth-child(2) div{
	background:#3086f2 url(../img/ibg.jpg) no-repeat -50rem; 
} 
.index .part1 li:nth-child(3) div{
	background:#3086f2 url(../img/ibg.jpg) no-repeat -113rem; 
} 
.index .part1 li:nth-child(4) div{
	background:#3086f2 url(../img/ibg.jpg) no-repeat -150rem; 
} 
.index .part1 li:last-child { 
	padding-right: 0;
} 
.index .part2 ul{ 
	display: flex;
	justify-content: space-between;
	margin-bottom: 3rem;
}
.index .part2 li {
	width: 20%;
	margin-right: 2rem;
	text-align: center;
	padding-bottom: 2rem;
  background: #f2f6fb;
}
.index .part2 li div {
	margin-bottom: 2rem;
	width: 100%;
	height: 15rem;
	overflow: hidden;
	line-height: 20rem;
	background: #3086f2;
	color: #fff;
	font-size: 2.8rem;
}
.index .part2 li div img {
	height: 100%;
	margin: 0 auto;
}

/*账户开通*/
.open-page {
	width: 120rem;
	margin: 0 auto;
	padding: 2rem 0;
	text-align: center;
	/* display: flex;
	justify-content: space-between; */
}
.open-page-title {  
	font-size: 1.4rem; 
	color: #676C73;
	margin: 5rem 0 2rem;
}
.open-page-title h2 {
	font-weight: 500;
	font-size: 2.6rem;
	line-height: 3.4rem;
	color: #111F33;
	margin-bottom: 2rem;
}
.open-page-main { 
	box-sizing: border-box;
	padding: 8rem 10rem 8rem 3rem;
	border: 0.1rem solid #eee;
	margin-top: 4rem;
	width:120rem;
	font-size: 1.4rem;
	background: #eee;
} 
.first-font {
	margin-bottom: 5rem;
	font-size: 1.8rem;
	color: #666;
}
.open-page-main div {  
	display: flex;
  align-items: center;
	width: 50%;
	margin: 0 auto 3rem;
}
.open-page-main label {
	width: 10rem;  
	text-align: right;
	display: flex;
	font-size: 1.8rem;
}
.open-page-main input { 
	flex: 1;
	height: 3.6rem;
	line-height: 3.6rem;
	border: 0.1rem solid #eee;
	display: inline-block;
	padding-left:2px;
	box-sizing: border-box; 
}
.open-page-main .auth input {
margin-right: 3rem;
}
.open-page-main .auth a{
	color: #4799fe;
}
.open-page-main .submit { 
	height: 4.5rem;
	line-height: 4.5rem; 
	text-align: center;
	font-size: 1.6rem; 
	border-radius: .4rem;
	background: #e86553; 
	color: #fff; 
	flex: 1; 
}
/*about*/
.about-page {
	width: 100%;
	height: 100vh; 
	position: relative;
}
.about-page .map {
	width: 100%;
	height: 100vh; 
	padding-top: 7rem;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	top: 0;
	background: url(../img/banner4.png);
	background-size: cover;
}
.about-page-rbg {
	position: absolute;
	bottom: 0;
	top: 0;
	z-index: 1;
	right: 0; 
	border-bottom: 73rem solid; 
	border-color: #0000009c;
	border-left: 35rem solid transparent;
	border-right: 0 solid transparent;
	width: 25%;
}
.about-page-r {
	position: absolute;
	top: 30%;
	right: 18rem; 
	z-index: 9;
	width: 30%;
	text-align: right; 
	color: #fff;
	font-size: 1.4rem;
	line-height: 4rem;
	cursor: pointer;
}
.about-page-r .title,
.about-page-r2 li:first-child {
	position: relative;
	margin-bottom: 2rem;
	font-size: 2.4rem;
	height: 6rem;
	font-weight: normal;
	transition: all 0.6s cubic-bezier(0.77,0,0.175,1) 600ms;
	transition-duration: 1.2s;
}
.about-page-r .title .line,
.about-page-r2 li:first-child .line {
	position:absolute;
	right: 0;
	bottom: 0;
	height: .15rem;
	width: 21%;
	background-color: #e86554;
	opacity: 1;
	transform: translateY(0);
	right: 0;
	left: auto;
	transition: width 0.5s ease-out;
}
.about-page-r2 li:first-child .line {
	top: 4rem;
	bottom: inherit;
} 
.about-page-r1 .title:hover .line {
	width: 50px!important;
}
.about-page-r1 {
	margin-bottom: 5rem;
}
.about-page-r2 li:first-child{ 
	font-size: 1.4rem; 
}
.about-page-r2 li:first-child .line {
	width: 66%;
}

.foot p { 
	width: 120rem;
	padding: 3rem 0;
	margin: 0 auto;
	text-align: center; 
	border-top: .1rem solid #eee;
}

.icp{color:#AAAAAA;font-size: 1.5rem;}

/* 手机端 */
@media screen and (min-width:0) and (max-width:1200px) { 
	.head_con {width: 100%; padding: 0 1rem; }	
	.i-banner .banner-box { width: 100%; padding: 2rem 2rem 30rem 2rem;}
	.i-banner .banner-box .banner-font { font-size: 3rem; text-align: center; margin: 0 auto;}
	.i-banner .banner-box .banner-font a { margin: 4rem auto 0;}
	.i-banner .banner-box .banner-font p:nth-of-type(2) {font-size: 2.4rem; letter-spacing: .2rem;} 
	.i-banner .banner-box .imgl {top:52%; left: -49rem; opacity: .1;z-index: 0;}
	.i-banner .banner-box .imgr {top: -5%;opacity: .1;}
	.i-banner .banner-box .imgk1 { top: auto; bottom: 5%; right: -38rem;}
	.i-banner .banner-box .imgk2 {top: auto; bottom: 13%; margin-left: 2rem;}
	.i-banner .banner-box .imgk1 img { width: 40%;}
	.index { width: 100%; padding: 3rem 0; box-sizing: border-box;}
	.index .font,.index .font1 { padding: 0 2rem ; box-sizing: border-box;}
	.index .part1 { padding-left: 2rem; box-sizing: border-box;}
	.index .fontbt { width: auto; padding-bottom: 2rem; margin:0 2rem 2rem 2rem;}
	.index .part1 {flex-wrap: wrap; margin-bottom: 2rem;}
	.index .part1 li { margin-bottom: 5rem; flex: auto; width: 50%; box-sizing: border-box; font-size: 1.4rem} 
	.index .part1 li:last-child { padding-right: 2rem;}
	.index .part1 li div { height: 16rem; font-size: 2.2rem; letter-spacing: 0;}
	.index .part2 {white-space: nowrap; overflow-x: auto; overflow-y: hidden; margin-left: 2rem; margin-bottom: 3.5rem;}
	.index .part2 ul { margin-bottom: 1.5rem; }
	.index .part2 li { width: 12rem;}
	.foot { width: 100%; padding: 0 2rem; box-sizing: border-box;}
	.foot p { width: 100%; padding: 3rem 0;}
	
	.open-page {width: 100%; padding: 0 2rem; box-sizing: border-box;}
	.open-page-main{ width: 100%; box-sizing: border-box; padding:8rem 2rem 8rem 2rem;}
	.open-page-main div { width: 100%;}
	.open-page-main label {width: 10rem;}
	.open-page-main div:last-child label { display: none;}
	.about-page-rbg { border-color: #000000b5; width: 100%; }
	.about-page-r { width: 100%; padding: 0 2rem; box-sizing: border-box; right: 0;}
	
}